<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="78b2b6f31a067285204f90ae128c47e1">
  <dict>
    <!--2023-11-17 14:32:54.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:13.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:45:57.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
